Subject: Sockets with Win95: ECONNRESET Error

From: Ralf Herzog <[email-masked]>
Date: Wed, 28 Jul 1999 10:36:00 +0200

I'm using CLisp to communicate with a C programm via Sockets. My Problem is,
that after some time (after >10 communications) the Lisp Programm gives me a
ECONNRESET Error - even after I set some Sleep() calls in the C-Programm. Is
there something I can do to fix this problem?

At the Moment the C-Progamm reads a Lisp-Programm from a file, sends it (via
a socket) to the "CLisp-Server" and waits for the result on a different
socket.

-- 
Ralf Herzog                 | To iterate is human,
Mail: [email-masked] |   to recurse divine.
Phon: +49 651 8247 408      |     L. Peter Deutsch